- {"dt": "2023-11-14T19:40:21.287694", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-11-14T19:40:21.288213", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-11-14T19:40:21.288542", "lvl": "info", "msg": "Start time: 2023-11-14 19:40:21.288522+00:00 (UTC)"}
- {"dt": "2023-11-14T19:40:21.292102", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29407/1/qemuarm/zImage exists"}
- {"dt": "2023-11-14T19:40:21.923237", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29407/1/qemuarm/agl-demo-platform-qemuarm.ext4.xz exists"}
- {"dt": "2023-11-14T19:40:27.623396", "lvl": "debug", "msg": "cmd: ['docker', 'pull', 'dl9pf/qemu']"}
- {"dt": "2023-11-14T19:40:27.623846", "lvl": "debug", "msg": "Calling: 'nice' 'docker' 'pull' 'dl9pf/qemu'"}
- {"dt": "2023-11-14T19:40:28.552942", "lvl": "debug", "msg": ">> Using default tag: latest\r"}
- {"dt": "2023-11-14T19:40:29.860965", "lvl": "debug", "msg": ">> latest: Pulling from dl9pf/qemu\r"}
- {"dt": "2023-11-14T19:40:29.892745", "lvl": "debug", "msg": ">> Digest: sha256:8255fbbb44d1eb1eefd088c92d5e74b21402733509cc1fdab305ee7baf1b3eb4\r"}
- {"dt": "2023-11-14T19:40:29.893143", "lvl": "debug", "msg": ">> Status: Image is up to date for dl9pf/qemu:latest\r"}
- {"dt": "2023-11-14T19:40:29.926017", "lvl": "debug", "msg": ">> docker.io/dl9pf/qemu:latest\r"}
- {"dt": "2023-11-14T19:40:29.930254", "lvl": "debug", "msg": "Returned 0 in 2 seconds"}
- {"dt": "2023-11-14T19:40:30.089735", "lvl": "debug", "msg": "cmd: ['docker', 'run', '--rm', '--init', 'dl9pf/qemu', 'qemu-system-arm', '--version']"}
- {"dt": "2023-11-14T19:40:30.090583", "lvl": "debug", "msg": "Calling: 'nice' 'docker' 'run' '--rm' '--init' 'dl9pf/qemu' 'qemu-system-arm' '--version'"}
- {"dt": "2023-11-14T19:40:32.958056", "lvl": "debug", "msg": ">> QEMU emulator version 8.0.0 (Debian 1:8.0+dfsg-4)\r"}
- {"dt": "2023-11-14T19:40:32.958912", "lvl": "debug", "msg": ">> Copyright (c) 2003-2022 Fabrice Bellard and the QEMU Project developers\r"}
- {"dt": "2023-11-14T19:40:34.174091", "lvl": "debug", "msg": "Returned 0 in 4 seconds"}
- {"dt": "2023-11-14T19:40:34.276167", "lvl": "info", "msg": "validate duration: 12.99"}
- {"dt": "2023-11-14T19:40:34.276506", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.277079", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.277451", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.278160", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_"}
- {"dt": "2023-11-14T19:40:34.278660", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin"}
- {"dt": "2023-11-14T19:40:34.279064", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/tests"}
- {"dt": "2023-11-14T19:40:34.279440", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/results"}
- {"dt": "2023-11-14T19:40:34.279854", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-add-keys"}
- {"dt": "2023-11-14T19:40:34.280586", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-add-sources"}
- {"dt": "2023-11-14T19:40:34.281133", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-background-process-start"}
- {"dt": "2023-11-14T19:40:34.281657", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-background-process-stop"}
- {"dt": "2023-11-14T19:40:34.282149", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-common-functions"}
- {"dt": "2023-11-14T19:40:34.282639", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-echo-ipv4"}
- {"dt": "2023-11-14T19:40:34.283128", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-install-packages"}
- {"dt": "2023-11-14T19:40:34.283614", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-installed-packages"}
- {"dt": "2023-11-14T19:40:34.284103", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-os-build"}
- {"dt": "2023-11-14T19:40:34.284616", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-probe-channel"}
- {"dt": "2023-11-14T19:40:34.285110", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-probe-ip"}
- {"dt": "2023-11-14T19:40:34.285594", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-target-ip"}
- {"dt": "2023-11-14T19:40:34.286077", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-target-mac"}
- {"dt": "2023-11-14T19:40:34.286570", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-target-storage"}
- {"dt": "2023-11-14T19:40:34.287065", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-case"}
- {"dt": "2023-11-14T19:40:34.287551", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-event"}
- {"dt": "2023-11-14T19:40:34.288039", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-feedback"}
- {"dt": "2023-11-14T19:40:34.288546", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-raise"}
- {"dt": "2023-11-14T19:40:34.289057", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-reference"}
- {"dt": "2023-11-14T19:40:34.289542", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-runner"}
- {"dt": "2023-11-14T19:40:34.290011", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-set"}
- {"dt": "2023-11-14T19:40:34.290482", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-test-shell"}
- {"dt": "2023-11-14T19:40:34.290974", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-install-packages (oe)"}
- {"dt": "2023-11-14T19:40:34.291514", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/bin/lava-installed-packages (oe)"}
- {"dt": "2023-11-14T19:40:34.291975", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/environment"}
- {"dt": "2023-11-14T19:40:34.292396", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-11-14T19:40:34.292673", "lvl": "debug", "msg": "- LAVA_JOB_ID=33482"}
- {"dt": "2023-11-14T19:40:34.292934", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.31.0.2"}
- {"dt": "2023-11-14T19:40:34.293314", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.293583", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-11-14T19:40:34.293880", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.294206", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.294458", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-11-14T19:40:34.294747", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.295057", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.295352", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-11-14T19:40:34.295699", "lvl": "debug", "msg": "start: 1.1.3.1 inline-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.295998", "lvl": "debug", "msg": "Using /lava-33482 at stage 0"}
- {"dt": "2023-11-14T19:40:34.297168", "lvl": "debug", "msg": "uuid=33482_1.1.3.1 testdef=None"}
- {"dt": "2023-11-14T19:40:34.297519", "lvl": "debug", "msg": "end: 1.1.3.1 inline-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.297844", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.299711", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.299991", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "uuid": "33482_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.300609", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.302784", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.303072", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "skipped test-install-overlay": "33482_1.1.3.1", "uuid": "33482_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.303692", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.305760", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/0/tests/0_fixup-weston-watchdog test_uuid 33482_1.1.3.1"}
- {"dt": "2023-11-14T19:40:34.306345", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.306619", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/0/tests/0_fixup-weston-watchdog/run.sh", "from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "uuid": "33482_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.307243", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.307522", "lvl": "debug", "msg": "Using /lava-33482 at stage 1"}
- {"dt": "2023-11-14T19:40:34.307876", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-11-14T19:40:34.308189", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/1_ci-busybox'"}
- {"dt": "2023-11-14T19:40:34.713693", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/1_ci-busybox"}
- {"dt": "2023-11-14T19:40:34.717249", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/1_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-11-14T19:40:34.718490", "lvl": "debug", "msg": "uuid=33482_1.1.3.5 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-11-14T19:40:34.718942", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.719239", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "0.41", "extra": {"commit": "b4aef27928ee7897aae9de1b5fa47d0aad61803c", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.719852", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.722112", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.722414", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.723037", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.726013", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.726307", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "33482_1.1.3.5", "uuid": "33482_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.726961", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.729846", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/1_ci-busybox test_uuid 33482_1.1.3.5"}
- {"dt": "2023-11-14T19:40:34.730424", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:34.730705", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/1_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:34.731364", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-11-14T19:40:34.731654", "lvl": "debug", "msg": "Using /lava-33482 at stage 1"}
- {"dt": "2023-11-14T19:40:34.732050", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-11-14T19:40:34.732376", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/2_ci-smoke-tests-basic'"}
- {"dt": "2023-11-14T19:40:35.155289", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/2_ci-smoke-tests-basic"}
- {"dt": "2023-11-14T19:40:35.158742", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/2_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-11-14T19:40:35.159828", "lvl": "debug", "msg": "uuid=33482_1.1.3.9 testdef=None"}
- {"dt": "2023-11-14T19:40:35.160262", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.160560", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "0.43", "extra": {"commit": "b4aef27928ee7897aae9de1b5fa47d0aad61803c", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.161165", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.163153", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.163446", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.164089", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.166715", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.167002", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "33482_1.1.3.9", "uuid": "33482_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.167658", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.170191", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/2_ci-smoke-tests-basic test_uuid 33482_1.1.3.9"}
- {"dt": "2023-11-14T19:40:35.171315", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.171608", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/2_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.172292", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.172588", "lvl": "debug", "msg": "Using /lava-33482 at stage 1"}
- {"dt": "2023-11-14T19:40:35.172979", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-11-14T19:40:35.173278", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/3_ci-service-check'"}
- {"dt": "2023-11-14T19:40:35.608246", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/3_ci-service-check"}
- {"dt": "2023-11-14T19:40:35.611683", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/3_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-11-14T19:40:35.612825", "lvl": "debug", "msg": "uuid=33482_1.1.3.13 testdef=None"}
- {"dt": "2023-11-14T19:40:35.613252", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.613547", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "0.44", "extra": {"commit": "b4aef27928ee7897aae9de1b5fa47d0aad61803c", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.614152", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.616244", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.616555", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.617178", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.619880", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.620180", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "33482_1.1.3.13", "uuid": "33482_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.620831", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.623435", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/3_ci-service-check test_uuid 33482_1.1.3.13"}
- {"dt": "2023-11-14T19:40:35.623741", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-11-14T19:40:35.623998", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-11-14T19:40:35.624540", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:35.624820", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1/tests/3_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:35.625470", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:59) [common]"}
- {"dt": "2023-11-14T19:40:35.625762", "lvl": "debug", "msg": "Using /lava-33482 at stage 2"}
- {"dt": "2023-11-14T19:40:35.626159", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-11-14T19:40:35.626477", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/2/tests/4_screenshooter'"}
- {"dt": "2023-11-14T19:40:36.034954", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/2/tests/4_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-11-14T19:40:36.036326", "lvl": "debug", "msg": "uuid=33482_1.1.3.17 testdef=None"}
- {"dt": "2023-11-14T19:40:36.036756", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.037056", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "0.41", "extra": {"commit": "b4aef27928ee7897aae9de1b5fa47d0aad61803c", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.037692", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.039485", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.039769", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.040426", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.042762", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.043058", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "33482_1.1.3.17", "uuid": "33482_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.043750", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.045986", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/2/tests/4_screenshooter test_uuid 33482_1.1.3.17"}
- {"dt": "2023-11-14T19:40:36.046561", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.046850", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/2/tests/4_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.047501", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.047794", "lvl": "debug", "msg": "Using /lava-33482 at stage 3"}
- {"dt": "2023-11-14T19:40:36.048207", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-11-14T19:40:36.048510", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/3/tests/5_ci-dumpjournal'"}
- {"dt": "2023-11-14T19:40:36.452593", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/3/tests/5_ci-dumpjournal"}
- {"dt": "2023-11-14T19:40:36.456009", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/3/tests/5_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-11-14T19:40:36.457226", "lvl": "debug", "msg": "uuid=33482_1.1.3.21 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-11-14T19:40:36.457662", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.457960", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "0.41", "extra": {"commit": "b4aef27928ee7897aae9de1b5fa47d0aad61803c", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.458576", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.461037", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.461325", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.461955", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.464790", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.465077", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "33482_1.1.3.21", "uuid": "33482_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.465725", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.468511", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/3/tests/5_ci-dumpjournal test_uuid 33482_1.1.3.21"}
- {"dt": "2023-11-14T19:40:36.469075", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.469360", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/3/tests/5_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "33482_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:36.469951", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-11-14T19:40:36.470209", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/0 for stage 0"}
- {"dt": "2023-11-14T19:40:36.470568", "lvl": "debug", "msg": "- 0_fixup-weston-watchdog"}
- {"dt": "2023-11-14T19:40:36.470885", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/1 for stage 1"}
- {"dt": "2023-11-14T19:40:36.471238", "lvl": "debug", "msg": "- 1_ci-busybox"}
- {"dt": "2023-11-14T19:40:36.471514", "lvl": "debug", "msg": "- 2_ci-smoke-tests-basic"}
- {"dt": "2023-11-14T19:40:36.471751", "lvl": "debug", "msg": "- 3_ci-service-check"}
- {"dt": "2023-11-14T19:40:36.472026", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/2 for stage 2"}
- {"dt": "2023-11-14T19:40:36.472386", "lvl": "debug", "msg": "- 4_screenshooter"}
- {"dt": "2023-11-14T19:40:36.472675", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/33482/lava-overlay-svrcxjq_/lava-33482/3 for stage 3"}
- {"dt": "2023-11-14T19:40:36.473011", "lvl": "debug", "msg": "- 5_ci-dumpjournal"}
- {"dt": "2023-11-14T19:40:36.473365", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:02) [common]"}
- {"dt": "2023-11-14T19:40:36.473690", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.719595", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.719928", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.720227", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:36.720549", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:02) [common]"}
- {"dt": "2023-11-14T19:40:36.720854", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:58) [common]"}
- {"dt": "2023-11-14T19:40:36.721108", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/33482/compress-overlay-q1c75ylg/overlay-1.1.4.tar.gz"}
- {"dt": "2023-11-14T19:40:40.631570", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:04) [common]"}
- {"dt": "2023-11-14T19:40:40.632350", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "3.91", "extra": {"success": "42591999-e5d8-4233-acf3-63bfc01d49dd"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:40:40.632923", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:54) [common]"}
- {"dt": "2023-11-14T19:40:40.633221", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T19:40:40.633523", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:54) [common]"}
- {"dt": "2023-11-14T19:40:40.633833", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:54) [common]"}
- {"dt": "2023-11-14T19:40:40.634292", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/29407/1/qemuarm/zImage"}
- {"dt": "2023-11-14T19:40:40.634526", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/33482/deployimages-iv__hxc2/kernel/zImage"}
- {"dt": "2023-11-14T19:40:40.634740", "lvl": "debug", "msg": "total size: 11694592 (11MB)"}
- {"dt": "2023-11-14T19:40:40.634957", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-11-14T19:40:41.246235", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-11-14T19:40:48.555992", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-11-14T19:41:05.820011", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-11-14T19:41:14.977987", "lvl": "debug", "msg": "progress  15% (1MB)"}
- {"dt": "2023-11-14T19:41:23.048612", "lvl": "debug", "msg": "progress  20% (2MB)"}
- {"dt": "2023-11-14T19:41:33.059657", "lvl": "debug", "msg": "progress  25% (2MB)"}
- {"dt": "2023-11-14T19:41:42.989566", "lvl": "debug", "msg": "progress  30% (3MB)"}
- {"dt": "2023-11-14T19:41:53.773584", "lvl": "debug", "msg": "progress  35% (3MB)"}
- {"dt": "2023-11-14T19:42:04.260517", "lvl": "debug", "msg": "progress  40% (4MB)"}
- {"dt": "2023-11-14T19:42:14.107882", "lvl": "debug", "msg": "progress  45% (5MB)"}
- {"dt": "2023-11-14T19:42:23.240824", "lvl": "debug", "msg": "progress  50% (5MB)"}
- {"dt": "2023-11-14T19:42:33.128841", "lvl": "debug", "msg": "progress  55% (6MB)"}
- {"dt": "2023-11-14T19:42:43.318820", "lvl": "debug", "msg": "progress  60% (6MB)"}
- {"dt": "2023-11-14T19:42:52.162525", "lvl": "debug", "msg": "progress  65% (7MB)"}
- {"dt": "2023-11-14T19:43:00.093695", "lvl": "debug", "msg": "progress  70% (7MB)"}
- {"dt": "2023-11-14T19:43:09.660787", "lvl": "debug", "msg": "progress  75% (8MB)"}
- {"dt": "2023-11-14T19:43:18.720562", "lvl": "debug", "msg": "progress  80% (8MB)"}
- {"dt": "2023-11-14T19:43:30.705485", "lvl": "debug", "msg": "progress  85% (9MB)"}
- {"dt": "2023-11-14T19:43:40.761304", "lvl": "debug", "msg": "progress  90% (10MB)"}
- {"dt": "2023-11-14T19:43:47.665172", "lvl": "debug", "msg": "progress  95% (10MB)"}
- {"dt": "2023-11-14T19:43:53.760627", "lvl": "debug", "msg": "progress 100% (11MB)"}
- {"dt": "2023-11-14T19:43:53.761526", "lvl": "info", "msg": "11MB downloaded in 193.13s (0.06MB/s)"}
- {"dt": "2023-11-14T19:43:53.762063", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:03:13) [common]"}
- {"dt": "2023-11-14T19:43:53.762358", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "193.13", "extra": {"label": "kernel", "md5sum": "b98fb00b24a45017cdb15197087eb4e4", "sha256sum": "8587a44254fcf2d77ef5347083e3a1f5a816b466ac9672071f6a500e7293fe13", "sha512sum": "49a92e621c112d47289ba250f3a65b4c3f03ac2acc756a383ebbf445a6f94ef9e3e0249e5c60bc94aee32a4524dcef46cc69bb08229d4f46a5af9536299eea93", "size": ! "11694592"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-11-14T19:43:53.763025", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:03:13) [common]"}
- {"dt": "2023-11-14T19:43:53.763357", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:26:41) [common]"}
- {"dt": "2023-11-14T19:43:53.763684", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:26:41) [common]"}
- {"dt": "2023-11-14T19:43:53.764175", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/29407/1/qemuarm/agl-demo-platform-qemuarm.ext4.xz"}
- {"dt": "2023-11-14T19:43:53.764441", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/33482/deployimages-iv__hxc2/rootvd/agl-demo-platform-qemuarm.ext4"}
- {"dt": "2023-11-14T19:43:53.764686", "lvl": "debug", "msg": "total size: 477658220 (455MB)"}
- {"dt": "2023-11-14T19:43:53.764936", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-11-14T19:43:54.193066", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-11-14T19:52:14.797019", "lvl": "debug", "msg": "progress   5% (22MB)"}
- {"dt": "2023-11-14T20:02:28.028099", "lvl": "debug", "msg": "progress  10% (45MB)"}
- {"dt": "2023-11-14T20:10:16.892172", "lvl": "debug", "msg": "progress  15% (68MB)"}
- {"dt": "2023-11-14T20:18:26.557961", "lvl": "debug", "msg": "progress  20% (91MB)"}
- {"dt": "2023-11-14T20:25:10.236133", "lvl": "debug", "msg": "progress  25% (113MB)"}
- {"dt": "2023-11-14T20:33:30.473676", "lvl": "debug", "msg": "progress  30% (136MB)"}
- {"dt": "2023-11-14T20:39:12.271670", "lvl": "debug", "msg": "progress  35% (159MB)"}
- {"dt": "2023-11-14T20:45:18.790908", "lvl": "debug", "msg": "progress  40% (182MB)"}
- {"dt": "2023-11-14T20:52:09.310549", "lvl": "debug", "msg": "progress  45% (205MB)"}
- {"dt": "2023-11-14T20:58:39.192313", "lvl": "debug", "msg": "progress  50% (227MB)"}
- {"dt": "2023-11-14T21:03:14.929206", "lvl": "debug", "msg": "progress  55% (250MB)"}
- {"dt": "2023-11-14T21:09:05.864100", "lvl": "debug", "msg": "progress  60% (273MB)"}
- {"dt": "2023-11-14T21:10:34.764407", "lvl": "exception", "msg": "http-download timed out after 5201 seconds"}
- {"dt": "2023-11-14T21:10:34.765061", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 01:26:41) [common]"}
- {"dt": "2023-11-14T21:10:34.765413", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "5201.00", "extra": {"fail": "http-download timed out after 5201 seconds"}, "level": "1.5.1", "namespace": "common", "result": "fail"}}
- {"dt": "2023-11-14T21:10:34.766017", "lvl": "error", "msg": "download-retry failed: 1 of 2 attempts. 'http-download timed out after 5201 seconds'"}
- {"dt": "2023-11-14T21:10:34.766417", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/33482/deployimages-iv__hxc2/rootvd"}
- {"dt": "2023-11-14T21:10:34.767168", "lvl": "exception", "msg": "1 retries out of 2 failed for download-retry"}
- {"dt": "2023-11-14T21:10:34.767464", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 01:26:41) [common]"}
- {"dt": "2023-11-14T21:10:34.767765", "lvl": "results", "msg": {"case": "download-retry", "definition": "lava", "duration": "5201.00", "extra": {"fail": "1 retries out of 2 failed for download-retry"}, "level": "1.5", "namespace": "common", "result": "fail"}}
- {"dt": "2023-11-14T21:10:34.768306", "lvl": "exception", "msg": "1 retries out of 2 failed for download-retry"}
- {"dt": "2023-11-14T21:10:34.768621", "lvl": "info", "msg": "end: 1 deployimages (duration 01:30:00) [common]"}
- {"dt": "2023-11-14T21:10:34.769034", "lvl": "results", "msg": {"case": "deployimages", "definition": "lava", "duration": "5400.49", "extra": {"fail": "1 retries out of 2 failed for download-retry"}, "level": "1", "namespace": "common", "result": "fail"}}
- {"dt": "2023-11-14T21:10:34.769771", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-11-14T21:10:34.770106", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/33482/deployimages-iv__hxc2/kernel"}
- {"dt": "2023-11-14T21:10:34.773574", "lvl": "debug", "msg": "start: 7.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-11-14T21:10:34.773946", "lvl": "debug", "msg": "end: 7.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T21:10:34.774306", "lvl": "debug", "msg": "start: 7.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-11-14T21:10:34.774580", "lvl": "debug", "msg": "No connection for namespace common"}
- {"dt": "2023-11-14T21:10:34.774898", "lvl": "debug", "msg": "end: 7.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-11-14T21:10:34.775183", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/33482"}
- {"dt": "2023-11-14T21:10:34.798644", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-11-14T21:10:34.798921", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "1 retries out of 2 failed for download-retry", "error_type": "Infrastructure", "result": "fail"}}
